/*html,*/
/*body {*/
/*    color: #5a5a5a;*/
/*}*/

/*.wrap {*/
/*    min-height: 100%;*/
/*    height: auto;*/
/*    margin: 0 auto -60px;*/
/*    padding: 0 0 60px;*/
/*}*/

/*.wrap > .container {*/
/*    padding: 70px 15px 20px;*/
/*}*/

/*.navbar-inverse {*/
/*    background-color: #074d78;*/
/*    border-color: #3076a1;*/
/*}*/

/*.navbar-inverse .navbar-brand {*/
/*    color: #fff;*/
/*}*/

/*.navbar-inverse .navbar-nav > li > a {*/
/*    color: #fff;*/
/*}*/

/*.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {*/
/*    background-color: #3076a1;*/
/*}*/

/*.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {*/
/*    background-color: #3076a1;*/
/*}*/

/*.main-sidebar .sidebar-menu li.header {*/
/*    text-transform: uppercase;*/
/*}*/

/*.main-sidebar .user-panel {*/
/*    min-height: 65px;*/
/*}*/

/*.footer {*/
/*    height: 90px;*/
/*    background-color: #f5f5f5;*/
/*    border-top: 1px solid #ddd;*/
/*    padding-top: 20px;*/
/*}*/

/*.jumbotron {*/
/*    text-align: center;*/
/*    background-color: transparent;*/
/*}*/

/*.jumbotron .btn {*/
/*    font-size: 21px;*/
/*    padding: 14px 24px;*/
/*}*/

/*.not-set {*/
/*    color: #c55;*/
/*    font-style: italic;*/
/*}*/

/*!* add sorting icons to gridview sort links *!*/
/*a.asc:after, a.desc:after {*/
/*    position: relative;*/
/*    top: 1px;*/
/*    display: inline-block;*/
/*    font-family: 'Glyphicons Halflings';*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    line-height: 1;*/
/*    padding-left: 5px;*/
/*}*/

/*a.asc:after {*/
/*    content: "\e151";*/
/*}*/

/*a.desc:after {*/
/*    content: "\e152";*/
/*}*/

/*.sort-numerical a.asc:after {*/
/*    content: "\e153";*/
/*}*/

/*.sort-numerical a.desc:after {*/
/*    content: "\e154";*/
/*}*/

/*.sort-ordinal a.asc:after {*/
/*    content: "\e155";*/
/*}*/

/*.sort-ordinal a.desc:after {*/
/*    content: "\e156";*/
/*}*/

/*.grid-view th {*/
/*    white-space: nowrap;*/
/*}*/

/*.hint-block {*/
/*    display: block;*/
/*    margin-top: 5px;*/
/*    color: #999;*/
/*}*/

/*.error-summary {*/
/*    color: #a94442;*/
/*    background: #fdf7f7;*/
/*    border-left: 3px solid #eed3d7;*/
/*    padding: 10px 20px;*/
/*    margin: 0 0 15px 0;*/
/*}*/

/*.list-group-item.active a {*/
/*    color: #fff !important;*/
/*}*/

/*.help-block.help-block-error {*/
/*    font-size: 12px;*/
/*}*/

/*.login-page {*/
/*    background-color: #efefef;*/
/*}*/

/*.login-box-body {*/
/*    padding: 30px 40px 30px 40px;*/
/*    border: #E4E4E4 1px solid;*/
/*}*/

/*.login-logo img {*/
/*    height: 75px;*/
/*}*/

/*.form-control-feedback {*/
/*    right: 15px !important;*/
/*}*/

/*.modal-header {*/
/*    padding: 10px 15px 10px 25px;*/
/*}*/

/*.modal-header .close {*/
/*    margin-top: 8px;*/
/*}*/

/*.modal {*/
/*    display: none;*/
/*    visibility: visible;*/
/*}*/

/*.main-footer {*/
/*    overflow: auto;*/
/*}*/

/*.main-footer img {*/
/*    height: 50px;*/
/*}*/

/*.form-footer {*/
/*    padding: 10px 0 0 0;*/
/*    border-top-left-radius: 0;*/
/*    border-top-right-radius: 0;*/
/*    border-bottom-right-radius: 3px;*/
/*    border-bottom-left-radius: 3px;*/
/*    border-top: 1px solid #F4F4F4;*/
/*}*/

/*.form-footer button {*/
/*    margin-left: 5px;*/
/*    padding-right: 20px;*/
/*    padding-left: 20px;*/
/*}*/

/*.table th {*/
/*    font-weight: 600;*/
/*}*/

/*.kv-grid-table th {*/
/*    font-size: 12px;*/
/*}*/

/*.kv-grid-table .filters .form-control {*/
/*    border-color: #ececec;*/
/*}*/

/*.kv-merged-header {*/
/*    border-bottom: 0 !important;*/
/*}*/

/*table .filters input[type="text"].form-control {*/
/*    padding: 6px 5px;*/
/*}*/

/*.panel-footer {*/
/*    padding: 0;*/
/*    background-color: #FFF;*/
/*}*/

/*.panel-footer .pagination {*/
/*    margin: 10px 0 5px 10px;*/
/*}*/

/*.panel .summary {*/
/*    margin-top: 7px;*/
/*}*/

/*.btn-action {*/
/*    color: #444;*/
/*    font-size: 11px;*/
/*    padding: 3px 5px;*/
/*    width: 23px;*/
/*    height: 23px;*/
/*}*/

/*.btn-toolbar a {*/
/*    width: 60px;*/
/*}*/

/*.dropdown-menu a {*/
/*    width: auto;*/
/*}*/

/*.kv-panel-after {*/
/*    min-height: 55px;*/
/*}*/

/*.navbar-nav > .user-menu > .dropdown-menu > li.user-header {*/
/*    height: auto;*/
/*}*/

/*.primary-tooltip + .tooltip > .tooltip-inner { background-color: #337ab7; }*/

/*.primary-tooltip + .tooltip > .tooltip-arrow { border-bottom-color: #337ab7; }*/

/*.success-tooltip + .tooltip > .tooltip-inner { background-color: #5cb85c; }*/

/*.success-tooltip + .tooltip > .tooltip-arrow { border-bottom-color: #5cb85c; }*/

/*.info-tooltip + .tooltip > .tooltip-inner { background-color: #5bc0de; }*/

/*.info-tooltip + .tooltip > .tooltip-arrow { border-bottom-color: #5bc0de; }*/

/*.warning-tooltip + .tooltip > .tooltip-inner { background-color: #f0ad4e; }*/

/*.warning-tooltip + .tooltip > .tooltip-arrow { border-bottom-color: #f0ad4e; }*/

/*.danger-tooltip + .tooltip > .tooltip-inner { background-color: #d9534f; }*/

/*.danger-tooltip + .tooltip > .tooltip-arrow { border-bottom-color: #d9534f; }*/

/*div.required label:after {*/
/*    content: " *";*/
/*    color: red;*/
/*}*/

/*.label-hint {*/
/*    font-size: 10px;*/
/*    font-weight: normal;*/
/*    margin-left: 5px;*/
/*}*/

/*.select2-dropdown .select2-search__field:focus,*/
/*.select2-search--inline .select2-search__field:focus {*/
/*    outline: none;*/
/*    border: none;*/
/*}*/

/*.control-label {*/
/*    color: #5a5a5a;*/
/*    font-weight: 600;*/
/*}*/

/*.form-image-preview img {*/
/*    margin-bottom: 20px;*/
/*}*/

/*.fileinput-remove-button {*/
/*    color: #4A4A4A !important;*/
/*    background-color: #FFF !important;*/
/*}*/

/*.content-breadcrumb {*/
/*    padding: 15px 15px 0 15px;*/
/*}*/

/*.content-breadcrumb .breadcrumb {*/
/*    margin-bottom: 0px;*/
/*    border: 1px solid #ddd;*/
/*}*/

/*.select2-container .select2-selection--single .select2-selection__rendered {*/
/*    margin-top: 0px;*/
/*}*/

/*.cmg-auth {*/
/*    text-align: center;*/
/*}*/

/*.cmg-img {*/
/*    max-width: 100%;*/
/*    height: 34px;*/
/*}*/



:root {
    --violet-color: #440099;
    --yellow-color: #ff9425;
    --red-color: #fc5140;
    --green-color: #00b4a5;
    --aqua-color: #158cc2
}

/* Login page */
.login-page {
    font-family: 'Montserrat', Verdana, sans-serif;
    font-weight: bold;
    background: #fff;
}

.login-box {
    width: 412px;
}

.login-box-body {
    border: none;
    color: #000;
}

.login-logo {
    margin-bottom: 5px;
}

.login-logo img {
    width: 80px;
    height: auto;
}

.login-box-msg {
    font-size: 44px;
    font-weight: bold;
    font-family: 'Montserrat', Verdana, sans-serif;
}

.btn-login {
    border-radius: 25px;
    font-family: 'Montserrat', Verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid var(--violet-color);
    font-size: 16px;
    line-height: normal;
    padding: 12px 15px;
    outline: 0;
    min-width: 228px;
}

.btn-login:hover,
.btn-login:active:focus,
.btn-primary:focus,
.btn-primary.focus {
    border-color: var(--yellow-color);
    background-color: var(--yellow-color);
    box-shadow: none;
}

.btn-login-convergent {
    display: inline-block;
    text-align: center;
    margin-top: 15px;
}

.btn-login-convergent:hover {
    border-color: var(--yellow-color);
    background-color: #fff;
    color: var(--yellow-color);
}

.form-checkbox + label {
    position: relative;
    padding-left: 15px;
}

.form-checkbox + label::before {
    position: absolute;
    top: -1px;
    left: -17px;
    width: 18px;
    height: 18px;
    background: #fff;
    content: '';
    border: 2px solid var(--yellow-color);
}

.form-checkbox {
    opacity: 0;
}

.form-checkbox:checked + label::before {
    background: var(--yellow-color) url("../images/check.svg") 50% 50% no-repeat;
}

.login-page .help-block {
    font-size: 10px;
}

.login-page .form-control {
    font-size: 16px;
    color: #000;
}
/* Login page END*/

.main-footer {
    display: flex;
    align-items: center;
}

.f-logo {
    margin-left: auto;
    max-width: 50px;
}

.panel-footer {
    padding: 0;
}

.panel-footer .pagination {
    margin: 10px 0 5px 10px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.btn-action {
    color: #444;
    font-size: 11px;
    padding: 3px 5px;
    width: 23px;
    height: 23px;
}

.btn-modal-close {
    margin-left: 5px;
}

/* File upload */
.has-success.highlight-addon .input-group-btn .btn:not(:disabled):not(.disabled) {
    background-color: #390080 !important;
    border-color: #204d74 !important;
}

/* Select 2 */
.select2-container .select2-selection--single .select2-selection__rendered {
    margin-top: 0;
}

.select2-container--krajee .select2-results__option--highlighted[aria-selected] {
    background-color: var(--aqua-color) !important;
}

/* Swagger */
.swagger-ui .opblock.opblock-post .opblock-summary {
    border-color: var(--green-color) !important;
}

.swagger-ui .opblock.opblock-post .opblock-summary-method {
    background-color: var(--green-color) !important;
}

.swagger-ui .opblock.opblock-put {
    border-color: var(--yellow-color) !important;
}

.swagger-ui .opblock.opblock-put .opblock-summary-method {
    background-color: var(--yellow-color) !important;
}

.swagger-ui .opblock.opblock-get .opblock-summary {
    border-color: var(--aqua-color) !important;
}

.swagger-ui .opblock.opblock-get .opblock-summary-method {
    background-color: var(--aqua-color) !important;
}

.swagger-ui .opblock.opblock-delete {
    border-color: var(--red-color) !important;
}

.swagger-ui .opblock.opblock-delete .opblock-summary-method {
    background-color: var(--red-color) !important;
}